CVE-1999-1196

1999-04-07T04:00:00
ID CVE-1999-1196
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:18:00

Description

Hummingbird Exceed X version 5 allows remote attackers to cause a denial of service via malformed data to port 6000. Upgrade to a non-vulnerable version of Exceed (Hummingbird Exceed 6.0.1 Hummingbird Exceed 6.0.2 Hummingbird Exceed 6.1)